Name: kron4ek-wine-7.13-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.13-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.13/wine-7.13-amd64.tar.xz
  file_checksum: e1eec3b54566fccb85c7910a814b29d2
  file_size: 54734516
  rename: kron4ek-wine-7.13-amd64.tar.xz
